if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='seg_perfil' and column_name = 'paraCliente' )
alter table [seg_perfil] add [paraCliente] bit DEFAULT 0
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='seg_perfil' and column_name = 'paraProveedor' )
alter table [seg_perfil] add [paraProveedor] bit DEFAULT 0
go



